Search found 51 matches

by rreinhardklein
Fri 22. Aug 2014, 19:07
Forum: CMSimple 4.0 and higher
Topic: multilang Plugin
Replies: 5
Views: 3988

Re: multilang Plugin Fehler bei Umlauten im Seitennamen

Leider hat *LanguageMenuP2P* ein Problem. Wenn der Seitenname H1-H4 einen *Umlaut* ÄÜÖ enthält, so wird dieser beim Seitenaufruf von cmsimple umgewandelt, also "Böhmenreise" wird im Seitenaufruf zu "Boehmenreise" Der englische entsprechende Seitenname hat natürlich keine Umlaute- De auf En Umschaltu...
by rreinhardklein
Thu 21. Aug 2014, 14:45
Forum: Plugins and Addons
Topic: Plugin LanguageMenuP2P available for download
Replies: 2
Views: 4096

Re: Plugin LanguageMenuP2P available for download

Super !!! herzlichen Dank!
by rreinhardklein
Tue 19. Aug 2014, 18:56
Forum: CMSimple 4.0 and higher
Topic: multilang Plugin
Replies: 5
Views: 3988

multilang Plugin

Ich vermute das verfügbare Plugin multilang_XH ist eines derer die man nicht installieren soll, weil sie nicht richtig funktionieren. Das stimmt leider. Die Sprachumschaltung funktioniert nur auf der 1.Level Seite, auf 2. und 3. Level kann man nicht mehr zurückspringen (Fehler 404) Problem: Ich brau...
by rreinhardklein
Sat 26. Jul 2014, 17:37
Forum: CMSimple 4.0 and higher
Topic: Update auf 4.4.4 Versionsprüfung fehlgeschlagen
Replies: 8
Views: 6814

Re: Update auf 4.4.4 Versionsprüfung fehlgeschlagen

Danke- da die 2x cmsimple updates 4.4.4 ja problemlos auf dem betroffenen provider world4you funktionieren, ignorore ich das einfach.
Bei Nachfrage hat man mir gesagt dass ich die server php EInstellungen beim gewählten Tarif ausser die Version sowieso nicht ändern kann.
by rreinhardklein
Thu 24. Jul 2014, 14:37
Forum: Plugins and Addons
Topic: TinyMCE bulletlist ohne bullets
Replies: 2
Views: 2525

Re: TinyMCE bulletlist ohne bullets

Danke..hat geklappt!
by rreinhardklein
Wed 23. Jul 2014, 23:35
Forum: CMSimple 4.0 and higher
Topic: Update auf 4.4.4 Versionsprüfung fehlgeschlagen
Replies: 8
Views: 6814

Re: Update auf 4.4.4 Versionsprüfung fehlgeschlagen

Gleicher Fehler bei der Neuinstallation 4.4.4. auch mit dem Plugin Fotoboxes ver24
Liegt dann wohl an den Servereinstellungen?
Habe am Server versuchsweise auch auf php 5.4 zurückgestellt- ohne Änderung.
by rreinhardklein
Wed 23. Jul 2014, 23:15
Forum: CMSimple 4.0 and higher
Topic: Update auf 4.4.4 Versionsprüfung fehlgeschlagen
Replies: 8
Views: 6814

Re: Update auf 4.4.4 Versionsprüfung fehlgeschlagen

Habe weiterprobiert. Es könnte auch an den Servern liegen. Werde Deinen Vorschlag einer 4.4.4 Neuinstallation in einem Subdirectory machen und sehen ob es auch den Fehler zeigt oder nicht. Habe insgesamt 7 Domains mit CMSimple von 4.x auf 4.4.4 bei 3 Providern upgedatet. Nur bei 2 Domains die auf wo...
by rreinhardklein
Wed 23. Jul 2014, 23:00
Forum: Plugins and Addons
Topic: TinyMCE bulletlist ohne bullets
Replies: 2
Views: 2525

TinyMCE bulletlist ohne bullets

Der Editor TinyMCE produziert, wenn man marklierte Absätze als bulletlist anlegt kein Bullet • sondern das Zeichen @ Das sieht dann so aus: xxxxxxxxxxxxxxxxxxx @ xxxxxxx @ xxxxxxx @ xxxxxxx Ich bräuchte aber das Zeichen • und nicht @ Gibt es Alternativen / Einstellungen die ein Bullet dort erzeugen?...
by rreinhardklein
Wed 23. Jul 2014, 18:22
Forum: CMSimple 4.0 and higher
Topic: Update auf 4.4.4 Versionsprüfung fehlgeschlagen
Replies: 8
Views: 6814

Re: Update auf 4.4.4 Versionsprüfung fehlgeschlagen

Nein- das hab ich schon getestet- auf anderen PC.s die auf der Site noch nie waren.
auch hier die selbe Anzeige, die neue Fotobox läuft aber tadellos auf der betreffenden Website
Image
by rreinhardklein
Wed 23. Jul 2014, 13:28
Forum: CMSimple 4.0 and higher
Topic: Update auf 4.4.4 Versionsprüfung fehlgeschlagen
Replies: 8
Views: 6814

Update auf 4.4.4 Versionsprüfung fehlgeschlagen

Habe einige meiner cmsimple Websites auf 4.4.4 upgedatet, alle von 4.4.3 auf 4.4.4. gingen klaglos und OK Von 4.0 auf 4.4.4 habe ich jetzt ein kleines Problem. Website neu ist OK, aber es kommt die Meldung wenn ich bei EInstellungen CSS Versionsprüfung klicke: CMsimple Version 4.4.4 und darunter Ver...